<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="style.css" />
    <title>Relaxer</title>
  </head>
  <body>
    <h1>Relaxer</h1>

    <div class="container" id="container">
      <!--검은 원-->
      <div class="circle"></div>

      <p id="text"></p>

      <div class="pointer-container">
        <!--계속 움직이는 원-->
        <span class="pointer"></span>
      </div>

      <!--바깥쪽 원 테두리-->
      <div class="gradient-circle"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>